Subject: (urth) Memory RNA

From: Paul C Duggan <pduggan at world.std.com>
Date: Tue, 26 Jun 2001 08:51:39 +0000

My mom actually did some of those experiments with earthworms back when
she worked as an animal psychologist.

The effect seems to be illusory, and it is very difficult to really even
say a planarian has "learned" to run a T-maze. (Planarians are, you might
imagine, pretty dumb, and whether they even go the "right" way with
training is statisticly dubious.

Wolfe is thinking of communion too, but the Vodalian alzabo feast is
pretty much an anti-communion, innit?

"I am an impure thinker. I am hurt, swayed, shaken, |  paul           + | +
elated, disillusioned, shocked, comforted, and I    |                 --|--
have to transmit my mental experiences lest I die." |                 + | +
                     --  Eugen Rosenstock-Huessy    |  pduggan at world.std.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/